Unable to install OS X Yosemite

Discussion in 'OS X Yosemite (10.10)' started by macbroadcast, Aug 13, 2015.

  1. macbroadcast macrumors member

    Joined:
    Jan 12, 2015
    #1
    Hello,

    I just decided to up to OS X Yosemite and unable to, getting this warning.

    I've tried resseting my computer with no luck. Any idea?

    Thanks.
     

    Attached Files:

  2. Taz Mangus macrumors 68040

    Taz Mangus

    Joined:
    Mar 10, 2011
    #2
    Open the Mac App store application, can you see your purchases? Maybe try logging out and then logging back in to your Apple ID.
     
  3. macbroadcast thread starter macrumors member

    Joined:
    Jan 12, 2015
  4. Taz Mangus macrumors 68040

    Taz Mangus

    Joined:
    Mar 10, 2011
    #4
    Can you see your purchases in the Mac App Store?
     
  5. macbroadcast thread starter macrumors member

    Joined:
    Jan 12, 2015
    #5
    Yes, and ive tried clicking install, with the same message coming up?
     
  6. Taz Mangus macrumors 68040

    Taz Mangus

    Joined:
    Mar 10, 2011
    #6
    Try this, open System Preferences > Network > Advanced > DNS.
    Add either or both of the following entries into "DNS Servers":
    8.8.8.8
    8.8.4.4

    Reboot and try to download the update again.
     
  7. macbroadcast thread starter macrumors member

    Joined:
    Jan 12, 2015
    #7
    i changed the DNS, rebooted and still isn't working?
     
  8. chabig macrumors 68040

    Joined:
    Sep 6, 2002
    #8
    Please post a picture of the Purchased tab of your App Store.
     
  9. macbroadcast thread starter macrumors member

    Joined:
    Jan 12, 2015
  10. chabig macrumors 68040

    Joined:
    Sep 6, 2002
    #10
    Thanks. That error looks pretty generic. I'd guess it's a transient network error and that it'll work later.
     
  11. DeltaMac macrumors 604

    DeltaMac

    Joined:
    Jul 30, 2003
    Location:
    Delaware
    #11
    chabig probably has the best suggestion "try again later". Be sure to restart your Mac before you next try the download, as that seems to make it all work a little more smoothly (might help, won't hurt!

    The problem for you - is that the installer doesn't completely download, so you are probably a long download away from deciding that the installer won't install. It's a large download (near 6GB), which will likely take at least 30 minutes, before you can even begin the install.

    There are a lot of potential fixes for the error that you see.
    Many are listed on this thread ...

    When the download completes, the installer will automatically open.
    I suggest that you close it, rather than running the install at that time.
    Then, use one of the methods to create a bootable USB installer. I like DiskMakerX, which makes the task easy, without needing to go into the Terminal (unless you LIKE working in the Terminal, and that's OK, too! :D )
     
  12. Partron22 macrumors 68000

    Partron22

    Joined:
    Apr 13, 2011
    Location:
    Yes
    #12
    I get the very same warning at the App store when I try downloading from 10.10.4 with an older version of iTunes (10.4.1) installed.
    What System are you updating from, which iTunes version are you using?
    You might need to update one or the other before your store software is the correct version to download 10.10.5.
    Of course, you could just go to Apple's software download page, and bypass the store entirely.
    I use that for ALL major updates.
     
  13. DeltaMac macrumors 604

    DeltaMac

    Joined:
    Jul 30, 2003
    Location:
    Delaware
    #13
    OP , I think, is wanting to upgrade to Yosemite, from an older OS X version (probably Mavericks).
    You can download updates separately through the updates page, but not the OS X installer app.
     
  14. macbroadcast thread starter macrumors member

    Joined:
    Jan 12, 2015
    #14
    Thank you all for the help and suggestions.

    This is my current OS settings on my MAC.
    And my App store settings is 1.3.
     

    Attached Files:

Share This Page